Bug 714439 - systemd-service for smokeping
systemd-service for smokeping
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smokeping (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-06-19 05:36 EDT by Harald Reindl
Modified: 2011-09-30 15:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: smokeping-2.4.2-14.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 15:24:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
smokeping.service (222 bytes, text/plain)
2011-06-20 03:44 EDT, Tomasz Torcz
no flags Details

  None (edit)
Description Harald Reindl 2011-06-19 05:36:50 EDT
please include a systemd-service file for Fedora >= 15

it is a bad behavior that F15 replacing upstart with systemd and most 
services are running in SysV compatibilty mode
Comment 1 Tomasz Torcz 2011-06-20 03:44:49 EDT
Created attachment 505541 [details]
smokeping.service

Description of problem:

The attached file is a native systemd file for upcoming F16 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see
[4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/SysVtoSystemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 2 Fedora Update System 2011-09-09 11:19:23 EDT
smokeping-2.4.2-13.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/smokeping-2.4.2-13.fc16
Comment 3 Fedora Update System 2011-09-10 14:59:48 EDT
Package smokeping-2.4.2-14.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing smokeping-2.4.2-14.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/smokeping-2.4.2-14.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-30 15:24:05 EDT
smokeping-2.4.2-14.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.